WordPress.org

Make WordPress Core

Opened 4 years ago

Last modified 2 years ago

#34217 closed defect (bug)

Explicitly globalize $blog_id, $public, and $site_id in ms-settings.php — at Version 1

Reported by: danielbachhuber Owned by:
Milestone: 4.4 Priority: normal
Severity: normal Version: 3.0
Component: Bootstrap/Load Keywords: has-patch
Focuses: multisite Cc:
PR Number:

Change History (1)

#1 @danielbachhuber
4 years ago

  • Description modified (diff)
  • Summary changed from Explicitly globalize $blog_id, $public, and $site_id to Explicitly globalize $blog_id, $public, and $site_id in ms-settings.php
Note: See TracTickets for help on using tickets.